{% load static %}
<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="{% static 'js/jquery-3.3.1.js' %}"></script>
<script src="{% static 'js/jquery-migrate-3.0.1.js' %}"></script>
<script src="{% static 'js/bootstrap.js' %}"></script>
<script src="{% static 'bootbox/bootbox.min.js' %}"></script>
<script src="{% static 'bootbox/bootbox.locales.min.js' %}"></script>
<script src="{% static 'js/popper.js' %}"></script>
<script src="{% static 'js/jquery.mask.js' %}"></script>
<script src="{% static 'js/jquery.validate.js' %}"></script>
<script src="{% static 'js/app.js' %}"></script>
